Subject: Re: bug#6413: What does ntdll!DbgUiConnectToDbg mean? (on w32)

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 00:54:18 +0200

On Mon, Jul 4, 2011 at 00:39, Lennart Borgman <[email-masked]> wrote:

> I saw some more of this, but at the moment I have no setup to repeat it.

You also didn't follow Eli's suggestion to try to show backtraces from
other threads, or you didn't report it.

I'm closing this bug. Please reopen it if you have additional info.

    Juanma